Subject: Gaussian vs Lorenzian.

From: Demetrio Antonio da Silva Filho <[email-masked]>
Date: Fri, 27 Jul 2001 19:34:47 -0700

Dear CCL'ers,

I am interested in doing some simulations of UPS/Absorption spectra in organic
systems and I have one question about the convolution procedure.

For the case of the absorption spectrum, for example, the theoretical 
calculations
gives us a table of oscilator strengths and frequencies and most of the 
articles
uses gaussians to convolute with the delta function spectral lines.

My question is: There exist any justificative to use Gaussians? Which one?

We can use Lorenzians instead of Gaussians?

Why people preffer Gaussians?

Thanks a lot for your help. I will sumarize.

Demetrio Filho